/* 
    Document   : tribe-events
    Created on : 30/05/2016, 11:49:33 AM
    Author     : GlennE
    Description:
        Purpose of the stylesheet follows.
*/

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
  background-color: #3a5dae;
}

.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a {
  background-color: hsl(4, 0%, 50%);
}

.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, .tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
  opacity: 1.0;
}

#tribe-community-events th {
  padding: 5px !important;
  font-weight: bold;
}

#tribe-community-events .row-actions {
  margin-top: 10px;
}